1 Reply Latest reply on Jun 12, 2012 12:05 PM by runcmd

    Enterprise 8.8 on W2000 SP4 - Agent 4.0 required.

      I've been asked to install McAfee Enterprise version 8.8 on a Windows 2000 SP4 server.   The installation reports that McAfee Agent 4 is required. 

       

      Forgive me, but is there simply a link I can click on to download the Agent 4?

       

      Any help much appreciated.

        • 1. Re: Enterprise 8.8 on W2000 SP4 - Agent 4.0 required.
          runcmd

          From the main McAfee website:

          For Business > Support > Corporate Support: Product Downloads

          Enter your grant number in the "Download My Products" box and click the "Go" button.

          In my products list, v4 of the agent is listed under "McAfee Endpoint Protection Suite"...

          Management Solutions > McAfee Agent 4.0.0

           

          Hope that helps.